Changeset 92964 in spip-zone


Ignore:
Timestamp:
Nov 16, 2015, 1:58:07 PM (4 years ago)
Author:
teddy.spip@…
Message:

Ce plugin est compatible SPIP 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/imprimir_documento/trunk/plugin.xml

    r84597 r92964  
    1414        <auteur>joseluis@digital77.com</auteur>
    1515        <licence>CopyLeft 2006</licence>
    16         <version>0.2.0</version>
     16        <version>0.2.1</version>
    1717        <etat>stable</etat>
    1818        <description>
     
    2626        <fonctions>baliza_imprimir_documento.php</fonctions>
    2727        <prefix>imprimir_documento</prefix>
    28         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     28        <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    2929        <categorie>edition</categorie>
    3030</plugin>
Note: See TracChangeset for help on using the changeset viewer.